FABS(3)

NAME
fabs, fabsf - floating-point absolute value function

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
fabs(double x);
float
fabsf(float x);

DESCRIPTION
The fabs() and fabsf() functions compute the absolute value of a floating-point number x.

RETURN VALUES
The fabs() function returns the absolute value of x.

SEE ALSO
abs(3), ceil(3), floor(3), ieee(3), math(3), rint(3)

STANDARDS
The fabs() function conforms to ansiC.